import 'package:cpt_nl/modules/job/sign_in_sign_out/sign_in_sign_out_page.dart';
import 'package:cpt_nl/modules/main/main_page.dart';
import 'package:get/get.dart';
import 'package:router/path/router_path.dart';


/// 模块路由配置
class NLPageRouter {
  static final routes = <GetPage<dynamic>>[

    //首页
    GetPage(
      name: RouterPath.NLMain,
      page: () => NLMainPage(),
    ),

    //签到签出
    GetPage(
      name: RouterPath.NLJobSignInSignOut,
      page: () => SignInSignOutPage(),
    ),

  ];
}
